package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmPrmCriteriaHdrBean extends BaseHeaderBean implements Serializable {
  private String toGradeCode;
  
  private String toGradeDesc;
  
  private String toDesigCode;
  
  private String toDesigDesc;
  
  private String fromGradeCode;
  
  private String fromGradeDesc;
  
  private String fromDesigCode;
  
  private String fromDesigDesc;
  
  private String toGradeId;
  
  private String fromDesigId;
  
  private String toDesigId;
  
  private String gradeSeq;
  
  private String desigSeq;
  
  public String getToGradeCode() {
    return this.toGradeCode;
  }
  
  public void setToGradeCode(String newToGradeCode) {
    this.toGradeCode = newToGradeCode;
  }
  
  public String getToGradeDesc() {
    return this.toGradeDesc;
  }
  
  public void setToGradeDesc(String newToGradeDesc) {
    this.toGradeDesc = newToGradeDesc;
  }
  
  public String getToDesigCode() {
    return this.toDesigCode;
  }
  
  public void setToDesigCode(String newToDesigCode) {
    this.toDesigCode = newToDesigCode;
  }
  
  public String getToDesigDesc() {
    return this.toDesigDesc;
  }
  
  public void setToDesigDesc(String newToDesigDesc) {
    this.toDesigDesc = newToDesigDesc;
  }
  
  public String getFromGradeCode() {
    return this.fromGradeCode;
  }
  
  public void setFromGradeCode(String newFromGradeCode) {
    this.fromGradeCode = newFromGradeCode;
  }
  
  public String getFromGradeDesc() {
    return this.fromGradeDesc;
  }
  
  public void setFromGradeDesc(String newFromGradeDesc) {
    this.fromGradeDesc = newFromGradeDesc;
  }
  
  public String getFromDesigCode() {
    return this.fromDesigCode;
  }
  
  public void setFromDesigCode(String newFromDesigCode) {
    this.fromDesigCode = newFromDesigCode;
  }
  
  public String getFromDesigDesc() {
    return this.fromDesigDesc;
  }
  
  public void setFromDesigDesc(String newFromDesigDesc) {
    this.fromDesigDesc = newFromDesigDesc;
  }
  
  public String getToGradeId() {
    return this.toGradeId;
  }
  
  public void setToGradeId(String newToGradeId) {
    this.toGradeId = newToGradeId;
  }
  
  public String getFromDesigId() {
    return this.fromDesigId;
  }
  
  public void setFromDesigId(String newFromDesigId) {
    this.fromDesigId = newFromDesigId;
  }
  
  public String getToDesigId() {
    return this.toDesigId;
  }
  
  public void setToDesigId(String newToDesigId) {
    this.toDesigId = newToDesigId;
  }
  
  public String getGradeSeq() {
    return this.gradeSeq;
  }
  
  public void setGradeSeq(String newGradeSeq) {
    this.gradeSeq = newGradeSeq;
  }
  
  public String getDesigSeq() {
    return this.desigSeq;
  }
  
  public void setDesigSeq(String newDesigSeq) {
    this.desigSeq = newDesigSeq;
  }
}
